{
  "baseUrl": ".",
  "include": ["src/**/*", "src_product/**/*", "src_custom/**/*"],
  "exclude": ["node_modules", "**/_import-components/*"],
  "compilerOptions": {
    "checkJs": true,
    "baseUrl": ".",
    "target": "esnext",
    "module": "esnext",
    "moduleResolution": "node",
    "paths": {
      "@/*": ["src/*"],
      "@product/*": ["src_product/*"],
      "@custom/*": ["src_custom/*"],
      "@external/*": ["lib-external/*"],
      "@": ["./index.js", "./index.json", "./index.vue", "./index.scss", "./index.css"]
    }
  }
}
